html {height:100%;}
body{background:#fdfdca;margin:0px;height:100%; font:12px Arial;color: #554337;}

.menu ul {margin: 0;padding: 0;list-style-type: none;}
.menu ul li {position: relative;display: inline;float: left;margin-right:10px;margin-left:0px;}
.menu li a:link,.menu li a:visited  {display: block;color:#fff;font:bold 13px Arial;text-decoration: none;padding:4px;}
.menu ul li a {display: block;text-indent: 5px;text-align:left;border-bottom:none;padding-top:2px;}
.menu li a:hover,.menu li a.selected{color:#feff7d;}
.menu ul li ul {left: 0;top: 0;border: 1px solid #666;border-top:none;position: absolute;visibility: hidden;display: block;z-index: 100;}
.menu ul li ul li {display: inline;float: none;}
.menu ul li ul li a {width: 160px;background: #824c7d;color:#fff;}
.menu ul li ul li a:hover {}
.menu{text-align:right;width:900;border-bottom: 1px solid black;}

a:link {font:bold 12px Arial; color:#554337;text-decoration:underline;} 
a:visited {font:bold 12px Arial; color:#554337;text-decoration:underline;}
a:hover {font:bold 12px Arial; color:#454648;text-decoration:underline;} 
a:active {font:bold 12px Arial; color:#454648;text-decoration:none;}

a.snu:link {font:bold 10px Arial; color:#90269a;text-decoration:none;}
a.snu:visited {font:bold 10px Arial; color:#90269a;text-decoration:none;}
a.snu:hover {font:bold 10px Arial; color:#454648;text-decoration:none;}
a.snu:active {font:bold 10px Arial; color:#454648;text-decoration:none;}
.main{border-left:1px solid;border-right:1px solid;border-color: #461841;background: #fefef4; }

table,div{ font:12px Arial;color: #554337;}
#header{background: no-repeat center top url('/includes/header.jpg');}
#headerr,#headerr a{font:11px Arial;color:#554337;}
#headerr span{width:40px;}

#mblock{margin:15px;}

#textblock{text-align:justify;}

#overzicht{width:100%;clear:left;border-top:1px solid #824c7d;padding-top:10px;}
#overzicht .ok{color: green;}
#overzicht .nietok{color: red;}
#overzicht .pending{color: orange;}
#overzicht .stop{color: grey;}
#overzicht label{width:20px;float:left;font-weight:normal;}

#overzicht label.ok{background: lightgreen;text-align:right;}
#overzicht label.nietok{background: red;color:white;text-align:right;}
#overzicht label.pending{background: orange;color:white;text-align:right;}
#overzicht label.stop{background: lightgrey;text-align:right;}


table.sortable img {border:0px;}
table.sortable {border-spacing: 0;border: 1px solid #461841;border-collapse: collapse;}
table.sortable th, table.sortable td {text-align: left;padding: 2px;border-style: solid;border-color: #461841;}
table.sortable th {	border-width: 0px 1px 1px 1px;	background-color: #fdfdca;}
table.sortable td {	border-width: 0px 1px 0px 1px;}
table.sortable tr.odd td {	background-color: #e5e5dc;}
table.sortable tr.even td {	background-color: #fff;}
table.sortable tr.sortbottom td {border-top: 1px solid #461841;	background: #fdfdca;}
table.sortable tr.odd td.dubbel,table.sortable tr.even td.dubbel,{background: #ffff80;}
table.sortable tr.odd td.nietok,table.sortable tr.even td.nietok{background: red;color:white;}
table.sortable tr.odd td.pending,table.sortable tr.even td.pending{background: orange;color:white;}
table.sortable tr.odd td.stop,table.sortable tr.even td.stop{background: black;color:white;}

form{margin:0px;padding:0px;}
.button{font:10px Arial;color: #90269a;border:none;background:none;margin:0px;padding:0px; width:115px;}

select {font:bold 11px Arial;color: #354A6A;	background: #fefeb6;border: 1px solid #5991B9;}
input, textarea {font:bold 11px Arial;	color: #354A6A;	background: #fefeb6;border: 1px solid #115098;	padding-left: 2px;}

.checkboxRequiredState .checkboxRequiredMsg,.checkboxMinSelectionsState .checkboxMinSelectionsMsg,.checkboxMaxSelectionsState .checkboxMaxSelectionsMsg,
.radioRequiredState .radioRequiredMsg,.radioInvalidState .radioInvalidMsg,
.selectRequiredState .selectRequiredMsg,.selectInvalidState .selectInvalidMsg,
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,.textfieldMinCharsState .textfieldMinCharsMsg,.textfieldMaxCharsState .textfieldMaxCharsMsg
{border:2px solid red;}

.selectValidState select, select.selectValidState,.textfieldValidState input, input.textfieldValidState {background: white;}

input.textfieldRequiredState, .textfieldRequiredState input, input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, input.textfieldMinValueState, .textfieldMinValueState input, 
input.textfieldMaxValueState, .textfieldMaxValueState input, input.textfieldMinCharsState, .textfieldMinCharsState input, input.textfieldMaxCharsState, .textfieldMaxCharsState input,
select.selectRequiredState, .selectRequiredState select,select.selectInvalidState, .selectInvalidState select{background:red;}
.textfieldFocusState input, input.textfieldFocusState,.selectFocusState select, select.selectFocusState,.textfieldFocusState input, input.textfieldFocusState{background:white;}
.textfieldFlashText input, input.textfieldFlashText {color: red !important;}

label {width:55px;font-weight:bold;float:left;}
label.xl {width:100px;font-weight:bold;float:left;}

.cr{font:10px Arial;color: #554337;}

h1 {font:bold 14px Arial;color: #554337;margin:10px 0px 5px 0px;}
h2 a {float:right;font:12px Arial;margin:0px;}
h3 {font:bold 13px Arial;color: #554337;font-variant:small-caps;float:right;border-bottom:none;clear:right;margin:0;}
h4 {font:bold 12px Arial;border-bottom: 1px solid #90269a;text-decoration:none;margin:0px;margin-bottom:4px;}

img,a.img  {border:1px solid #824c7d;}
.img {border:0px solid; }


#ozdupd{background:#feff7d;}
#ozd{background:#fff;}
#ozd,#ozdupd {border:1px solid #824c7d;font:bold 12px Arial;color:#b732a1;float:left;margin-bottom:15px;margin-right:15px;padding:4px;width:100px;}
#ozd a,#ozdupd a {display:block;font: 12px Arial; color:#554337;text-decoration:none;}
#ozd a:hover,#ozdupd a:hover {color:#454648;}
#ozd label{float:left;font: 10px Arial; color:#554337;}
#ozd form {float:left;margin:0;padding:0;}

.nietok a{background: orange;}

.delete{font:bold 10px Verdana;color:#fff;background: red;border:1px solid #4d0300;margin:0;padding:0;width:20px;height:20px;}
.deleteS{font:bold 10px Verdana;color:#fff;background: red;border:1px solid #4d0300;margin:0;padding:0;width:14px;height:14px;}

#footer{border-top:1px solid #824c7d;margin:0px 15px;}
#footer img {border-top:none;}
#footer #links{width:48%;float:left;text-align:left;}
#footer #rechts{width:48%;float:right;text-align:right;}

.stickytooltip{display:none;position:absolute;display:none;border:1px solid #824c7d;width:250px;padding:5px;background:white;z-index:3000;}

#left{width:280px;padding-right:15px;}
#center{border-left:1px solid;border-right:1px solid;border-color: #000;padding:0px 15px; }
#right{width:280px;padding-left:15px;}

#left img,#center img,#right img {max-width: 276px;width: expression(this.width > 276 ? 276: true);}
 
#ozdXL {border:1px solid #824c7d;font:bold 12px Arial;color:#b732a1;float:left;margin-bottom:15px;padding:4px;background:#fff;width:274px;}
#ozdXL img {border:1px solid #824c7d;max-width: 262px;width: expression(this.width > 262 ? 262: true);}
#ozdXL a {display:block;font:12px Arial; text-decoration:none;}
#ozdXL a:hover {color:#454648;}
#ozdXL label {width:130px;float:left;}

#dubbel{text-align:justify;width:100%;}
#dubbel .links{width:48%;float:left;}
#dubbel .rechts{width:48%;float:right;}
#dubbel a {font: 12px Arial; color:#90269a;text-decoration:none;cursor:hand;width:auto;}
#dubbel a img,#dubbel img{margin-bottom:5px;max-width: 430px;width: expression(this.width > 430 ? 430: true);}
#dubbel a:link,#dubbel a:visited{color:#663366;}
#dubbel a:hover{text-decoration:none;color:#454648;}
#dubbel #jaarverslag img {float:left;margin-right:5px;}
.winkel {margin-bottom:5px;max-width: 545px;width: expression(this.width > 545 ? 545: true);}
a.upd:link,a.upd:visited,a.upd:active {cursor:hand;font:bold 11px Arial; color:#90269a;text-decoration:none;display:block;float:left;padding:3px;width:100px;}
a.upd:hover{color:#454648;}

ul{margin:0px;padding:0;margin-bottom:15px;}
ul li {margin-left:15px;margin-bottom:0;padding:0;}


#newsfp {margin-bottom:20px;text-align:justify;}
#newsfp div{float:left;}
#newsfp label{width:55px;float:left;font-weight:bold;}

#ozdfp {border:1px solid #824c7d;font:bold 12px Arial;padding:4px;background:#fff;width:100%;}
#ozdfp img  {float:left;border:1px solid #824c7d;font:bold 12px Arial;color:#b732a1;margin-right:4px;}

#news {margin:10px;margin-top:0;border-top:1px solid #461841;width:100%;padding-bottom:10px;padding-top:10px;text-align:justify;}
#news img{float:right ;margin:0px 0px 10px 20px;border:1px solid #824c7d;max-width: 336px;width: expression(this.width > 336 ? 336: true);}
#news h4 {font-weight:bold;margin:0px;margin-bottom:5px;border-bottom:none;width:100px;float:left;}
#news div{float:left;width:780px;float:right;text-align:left;}
#news a {font: 12px Arial; color:#554337;text-decoration:none;display:block;cursor:hand;}
#news a:hover{background:#fefeb6;text-decoration:none;}
#news a.fp {font:12px Arial;color: #554337;text-decoration:none;}

#bestuur{float:left;width:180px;margin-right:15px;}

a.block:link,a.block:visited{background:#fdfdca;display:block;border:1px solid #824c7d;text-decoration:none;padding:10px;color:#554337;}
a.block:hover{background:#fefeb6;text-decoration:none;}
a.block img {clear:both;max-width: 260px;width: expression(this.width > 260 ? 260: true);}


#gbook  {width:850px;border-top:1px solid #83105c;clear:all;padding:10px;padding-bottom:0;}
#gbook  #l{width:250px;float:left;}
#gbook  #r{width:500px;float:right;}
#l label,#gbook label {width:100px;font-weight:bold;}

#gbook a.n:link,#gbook a.n:visited {color: #fefef4; text-decoration:none;font-weight:normal;}
#gbook a:link,#gbook a:visited {color: #554337; text-decoration:none;font-weight:bold;text-decoration:underline;}
#gbook a:active {color: #554337; text-decoration:none;font-weight:bold;text-decoration:none;}

img.alignleft {float: left;margin-right: 10px;margin-bottom:10px;border: solid 1px #554337;}
img.alignright {float: right;margin-left: 10px;margin-bottom:10px;border: solid 1px #554337;}
/*
.yui-skin-sam .yui-ac{position:relative;font-family:arial;font-size:100%;}
.yui-skin-sam .yui-ac-input{}
.yui-skin-sam .yui-ac-container{position:absolute;top:1.6em;width:100%;}
.yui-skin-sam .yui-ac-content{position:absolute;width:100%;border:1px solid #808080;background:#fff;overflow:hidden;z-index:9050;}
.yui-skin-sam .yui-ac-shadow{position:absolute;margin:.3em;width:100%;background:#000;-moz-opacity:.10;opacity:.10;filter:alpha(opacity=10);z-index:9049;}
.yui-skin-sam .yui-ac iframe{opacity:0;filter:alpha(opacity=0);padding-right:.3em;padding-bottom:.3em;}
.yui-skin-sam .yui-ac-content ul{margin:0;padding:0;width:100%;}
.yui-skin-sam .yui-ac-content li{margin:0;padding:2px 5px;cursor:default;white-space:nowrap;list-style:none;zoom:1;}
.yui-skin-sam .yui-ac-content li.yui-ac-prehighlight{background:#B3D4FF;}
.yui-skin-sam .yui-ac-content li.yui-ac-highlight{background:#426FD9;color:#FFF;}

#keuze {margin-bottom:15px;}
#keuze form {padding:0;padding-left:20px;margin:0;float:right;}
#keuze span {margin-left:20px;float:right;width:65px;}
#keuze h3  {padding:0;margin:0;float:left;margin-right:20px;font-variant:normal;}








.textlink {font:12px Arial;color: #554337;text-decoration:none;}


a.nu:link {font:bold 12px Arial; color:#90269a;text-decoration:none;}
a.nu:visited {font:bold 12px Arial; color:#90269a;text-decoration:none;}
a.nu:hover {font:bold 12px Arial; color:#454648;text-decoration:none;}
a.nu:active {font:bold 12px Arial; color:#454648;text-decoration:none;}

.tform{font:bold 11px Arial;color: #824c7c;}

h2 {font:bold 12px Arial;color: #90269a;border-bottom: 1px solid #90269a;font-variant:small-caps;text-align:right;margin-bottom:2px;}



.li1 {list-style-type: circle;color:#554337;margin:0;margin-left:15px;}
.lis {margin: 0 15;color:#554337;list-style-type: square;}



*/